commoble.bagofyurting.util

## Class SuperTorchBlock

- java.lang.Object
- - commoble.bagofyurting.util.SuperTorchBlock

    public class SuperTorchBlock
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`SuperTorchBlock()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SuperTorchBlock

    public SuperTorchBlock()